

@charset "utf-8";
#prevSearchCondition,.optionBlockField .selectButton span,.upperTitle {
    text-decoration: none;
    cursor: pointer
}

.optionBack span::before,.optionClose::after,.optionClose::before {
    margin: auto;
    content: "";
    right: 0;
    bottom: 0
}

#searchOptionForm,template {
    display: none
}

#searchOptionElements {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1500;
    width: 100%;
    height: 100%;
    background: #fff
}

#searchOptionElements.optShow {
    display: block;
    -webkit-animation: showOptions .3s ease-out;
    animation: showOptions .3s ease-out
}

#searchOptionElements.optHide {
    display: block;
    -webkit-animation: hideOptions .3s ease-in forwards;
    animation: hideOptions .3s ease-in forwards
}

@-webkit-keyframes showOptions {
    0% {
        -webkit-transform: translate3d(0,120%,0)
    }

    100% {
        -webkit-transform: translate3d(0,0,0)
    }
}

@keyframes showOptions {
    0% {
        transform: translate3d(0,120%,0)
    }

    100% {
        transform: translate3d(0,0,0)
    }
}

@-webkit-keyframes hideOptions {
    0% {
        -webkit-transform: translate3d(0,0,0)
    }

    100% {
        -webkit-transform: translate3d(0,120%,0)
    }
}

@keyframes hideOptions {
    0% {
        transform: translate3d(0,0,0)
    }

    100% {
        transform: translate3d(0,120%,0)
    }
}

.optionHeader {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 50px;
    background: #007fc3
}

.optionHeader h2 {
    flex: 1;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    line-height: 50px
}

.optionHeader>span {
    display: block;
    position: relative;
    z-index: 0;
    width: 50px
}

.optionBack span,.optionBack span::before,.pesudoFrom {
    position: absolute;
    left: 0;
    top: 0
}

.optionBack span {
    z-index: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    visibility: hidden;
    pointer-events: none
}

.optionBack .active {
    visibility: visible;
    pointer-events: initial
}

.optionBack span::before {
    display: block;
    z-index: 0;
    width: 9px;
    height: 9px;
    border-left: 2px #fff solid;
    border-bottom: 2px #fff solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-sizing: content-box;
}

.optionClose {
    cursor: pointer
}

.optionClose::after,.optionClose::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 20px;
    height: 2px;
    background: #fff
}

.optionForms,.pesudoFrom {
    height: 100%
}

.optionClose::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.optionClose::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.pesudoFrom {
    overflow-y: auto;
    z-index: -1;
    width: 100%;
    padding: 0 0 120px;
    border-top: 50px #fff solid;
    background: #fff;
    pointer-events: none;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch
}

.pesudoFrom.active {
    z-index: 0;
    pointer-events: initial
}

#clearSearchKeyword,.selectedKeywordOption {
    pointer-events: none;
    position: absolute;
    z-index: 1
}

.pesudoFrom.standby {
    -webkit-transform: translate3d(110%,0,0);
    transform: translate3d(110%,0,0);
    transition: all .3s ease-in
}

.pesudoFrom.standby.active {
    z-index: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    transition: all .3s ease-out
}

.pesudoFrom.disable {
    -webkit-transform: translate3d(110%,0,0)!important;
    transform: translate3d(110%,0,0)!important;
    transition: none!important
}

.pesudoFrom ul,.pesudoFrom ul li {
    list-style: none;
    margin: 0
}

#searchKeyword {
    background: #d2e5fa;
    border-color: #d2e5fa;
    padding: 20px 15px 110px
}

.searchKeywordBlock {
    overflow: hidden;
    display: flex;
    align-items: stretch;
    position: relative;
    z-index: 0;
    background: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    transition: border-color .2s
}

.searchKeywordBlock.focus {
    border-color: #007fc3
}

.searchKeywordBlock.open {
    border-radius: 10px 10px 0 0
}

#selectKeywordOption {
    position: relative;
    z-index: 0;
    width: 45px;
    min-width: 45px;
    background: #ededed;
    border-right: 1px #d1d1d1 solid;
    box-sizing: border-box;
    cursor: pointer
}

#selectKeywordOption::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 10px #7d7d7d solid;
    border-left: 8px transparent dashed;
    border-right: 8px transparent dashed;
    content: ''
}

.open #selectKeywordOption::before {
    border-top: none;
    border-bottom: 10px #7d7d7d solid
}

.searchKeywordBlock label {
    display: block;
    flex: 1;
    position: relative;
    z-index: 0;
    background: #fff
}

.selectedKeywordOption {
    display: block;
    top: 0;
    bottom: 0;
    left: 6px;
    width: 40px;
    height: 20px;
    margin: auto 0;
    background: #ededed;
    border-radius: 3px;
    border: 1px solid #d1d1d1;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    box-sizing: border-box
}

#optKeyword {
    -webkit-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    padding: 12px 36px 12px 52px;
    border: none;
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    outline: 0;
    box-shadow: none
}

.android #optKeyword {
    padding: 13px 36px 11px 52px
}

#clearSearchKeyword {
    display: block;
    top: 0;
    bottom: 0;
    right: 0;
    width: 30px;
    background: url(/cmn_web/img/shu/icon_delete_pass.svg) 0 50% no-repeat;
    background-size: 20px;
    opacity: 0;
    cursor: pointer;
    transition: opacity .2s
}

#clearSearchKeyword.visible {
    opacity: 1;
    pointer-events: auto
}

#searchKeyword .keywordOptions {
    display: none;
    position: absolute;
    z-index: 1;
    width: calc(100% - 30px);
    background: #fff;
    border: 1px solid #d1d1d1;
    border-top: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-sizing: border-box
}

#searchKeyword .keywordOptions li {
    border-color: #d1d1d1
}

#searchKeyword .keywordOptions label {
    display: block;
    position: relative;
    z-index: 0;
    padding: 12px 10px;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer
}

#searchKeyword .keywordOptions label::before {
    font-size: 12px;
    font-weight: 400;
    vertical-align: top;
    content: "検索範囲： "
}

#searchKeyword .keywordOptions :checked+label::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    z-index: 0;
    height: 18px;
    margin: auto 0;
    padding: 0 6px;
    background: #82ad2b;
    border-radius: 1px;
    color: #fff;
    font-size: 10px;
    font-weight: 400;
    line-height: 19px;
    content: "設定中"
}

#srSuggest>div,.android #searchKeyword .keywordOptions :checked+label::after {
    line-height: 20px
}

#srSuggest {
    position: static!important;
    background: #fff;
    border: 1px solid #d1d1d1;
    border-bottom: none
}

#srSuggest>div {
    padding: 12px 10px 12px 46px;
    background: url(/cmn_web/img/shu/icon_suggest.svg) 15px 50% no-repeat;
    background-size: 16px;
    border-bottom: 1px #d1d1d1 solid;
    font-size: 14px;
    cursor: pointer
}

.android #srSuggest>div {
    padding: 13px 10px 11px 46px
}

#srSuggest .SuggestAPI {
    font-weight: 700
}

.pesudoFrom li {
    border-bottom: 1px #e6e6e6 solid
}

.pesudoFrom li:last-child {
    border: none
}

.lowerLists,.middleLists,.upperLists {
    border-top: 1px #e6e6e6 solid
}

.pesudoFrom li input {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    background: url(/cmn_web/img/shu/icon_checkbox_on.svg) no-repeat,url(/cmn_web/img/shu/icon_checkbox_half.svg) no-repeat
}

.pesudoFrom .labelBlock {
    display: block;
    position: relative;
    z-index: 0;
    -webkit-user-select: none;
    user-select: none
}

.pesudoFrom .labelBlock .dummyCheckbox {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 0;
    width: 20px;
    height: 20px;
    margin: auto 0;
    background: url(/cmn_web/img/shu/icon_checkbox_off.svg) no-repeat;
    background-size: cover;
    opacity: .5
}

.pesudoFrom :checked+.labelBlock .dummyCheckbox {
    background-image: url(/cmn_web/img/shu/icon_checkbox_on.svg);
    opacity: 1
}

.pesudoFrom .half .labelBlock .dummyCheckbox {
    background-image: url(/cmn_web/img/shu/icon_checkbox_half.svg)!important;
    opacity: 1
}

.pesudoFrom .labelText {
    display: block;
    color: #333;
    font-size: 14px;
    line-height: 20px
}

.pesudoFrom .total,.pesudoFrom .total::after,.pesudoFrom .total::before {
    display: inline-block;
    color: #007fc3;
    font-size: 10px;
    font-weight: 400;
    line-height: 1
}

.pesudoFrom .total::before {
    content: "（"
}

.pesudoFrom .total::after {
    content: "件）"
}

.upperLists {
    background: #fff;
    border-bottom: 1px #e6e6e6 solid
}

.middleTitle .arrow::before,.upperTitle .arrow::before {
    border-right: 2px #007fc3 solid;
    border-bottom: 2px #007fc3 solid;
    box-sizing: border-box
}

.upperTitle {
    display: block;
    position: relative;
    z-index: 0;
    padding: 17px 69px 17px 15px;
    background: #fff;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    transition: background .3s
}

.android .upperTitle {
    padding: 18px 69px 16px 15px
}

.upperTitle.open {
    background: #fafafa
}

.upperTitle .arrow {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 54px;
    background: #fff;
    cursor: pointer;
    transition: all .3s
}

.upperTitle.open .arrow {
    background: #eee
}

.upperTitle .arrow::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 7px;
    left: 0;
    right: 0;
    z-index: 0;
    width: 12px;
    height: 12px;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: ""
}

.upperTitle.open .arrow::before {
    top: 7px;
    bottom: 0;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.upperTitle.selected {
    padding-right: 105px
}

.upperTitle.selected::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 60px;
    z-index: 1;
    width: 42px;
    height: 18px;
    margin: auto 0;
    background: #82ad2b;
    border-radius: 1px;
    color: #fff;
    font-size: 10px;
    line-height: 19px;
    text-align: center;
    font-weight: 400;
    content: "選択中"
}

.middleLists {
    display: none;
    background: #fff
}

.middleTitle {
    display: flex;
    align-items: stretch
}

.middleTitle .title {
    flex: 1;
    background: #fff;
    transition: all .3s
}

.middleTitle.open .title,.middleTitle.openLocation .title {
    background: #fafafa
}

.middleParent {
    font-weight: 700
}

.middleParent .labelBlock,.middleTitle .title .labelBlock {
    padding: 17px 15px 17px 46px
}

.android .middleParent .labelBlock,.android .middleTitle .title .labelBlock {
    padding: 18px 15px 16px 46px
}

.middleParent .labelBlock .dummyCheckbox,.middleTitle .title .labelBlock .dummyCheckbox {
    left: 15px
}

.middleTitle .arrow {
    display: block;
    position: relative;
    z-index: 0;
    width: 54px;
    background: #eee;
    cursor: pointer
}

.middleTitle .arrow::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 7px;
    left: 0;
    right: 0;
    z-index: 0;
    width: 12px;
    height: 12px;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: ""
}

.middleTitle.open .arrow::before {
    top: 7px;
    bottom: 0;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.lowerLists {
    display: none;
    background: #fff
}

.lowerLists .labelBlock,.middleParent~li>.labelBlock {
    padding: 17px 15px 17px 66px
}

.android .lowerLists .labelBlock,.android .middleParent~li>.labelBlock {
    padding: 18px 15px 16px 66px
}

.lowerLists .labelBlock .dummyCheckbox,.middleParent~li>.labelBlock .dummyCheckbox {
    left: 35px
}

.checkboxListField .labelBlock .dummyCheckbox,.middleLists.flex .lowerLists .labelBlock .dummyCheckbox {
    left: 15px
}

.middleLists.flex {
    display: block;
    border: none
}

.middleLists.flex .lowerLists {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch
}

.middleLists.flex .lowerLists li {
    width: 50%;
    box-sizing: border-box
}

.middleLists.flex .lowerLists li:nth-of-type(odd) {
    border-right: 1px #e6e6e6 solid
}

.middleLists.flex .lowerLists li:nth-of-type(odd):nth-last-of-type(2) {
    border-bottom: none
}

.middleLists.flex .lowerLists .labelBlock {
    padding: 17px 15px 17px 46px
}

.android .middleLists.flex .lowerLists .labelBlock {
    padding: 18px 15px 16px 46px
}

#searchOtherOptions {
    background-color: #F2FCFF;
}

.checkboxListField,.optionBlockField {
    margin: 0;
    padding: 14px 15px;
    border: none;
    border-top: 1px solid #e6e6e6;
    height: auto;
    min-height: 60px;
    position: relative;
    background-color: #fff;
    display: flex;
}

.optionBlockFieldInr {
    display: flex;
}

.optionBlockField:last-of-type {
    border-bottom: 1px #e6e6e6 solid;
}

.optionBlockField:first-child {
    border-top: none;
    display: block;
    width: 100%;
}

.selectTitle span {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 54px;
    cursor: pointer;
    transition: all .3s;
}

.selectTitle span::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    width: 9px;
    height: 9px;
    margin: auto;
    transform: rotate(45deg);
    content: "";
    border-right: 2px #007fc3 solid;
    border-top: 2px #007fc3 solid;
    box-sizing: border-box;
}

.checkboxListField .iconlabel, .optionBlockField .iconlabel {
    display: flex;
    align-items: center;
    margin-left: 12px;
    background: none;
    color: #7D7D7D;
    font-size: 12px;
    line-height: 1.33;
    box-sizing: border-box;
    flex-basis: 36px;
    width: 36px;
}

.checkboxListField .iconlabel {
    flex-basis: 48px;
    width: 48px;
}

.optionBlockField .icon, .checkboxListField .icon {
    display: flex;
    align-items: center;
    flex-basis: 32px;
    width: 32px;
    background: none;
    margin: 0;
    padding: 0;
}

.checkboxListField .icon span, .optionBlockField .icon span {
    position: relative;
}

.checkboxListField .icon span::before, .optionBlockField .icon span::before {
    background-color: #f5f5f5;
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    border-radius: 50%;
    content: "";
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.icon_01 span::before {
    background-image: url(/cmn_web/img/shu/icon_location2.svg);
    background-size: 12px auto;
}

.icon_02 span::before {
    background-image: url(/cmn_web/img/shu/icon_tie.svg);
    background-size: 8.4px auto;
}

.icon_03 span::before {
    background-image: url(/cmn_web/img/shu/icon_job.svg);
    background-size: 12px auto;
}

.icon_04 span::before {
    background-image: url(/cmn_web/img/shu/icon_building.svg);
    background-size: 20px auto;
}

.icon_05 span::before {
    background-image: url(/cmn_web/img/shu/icon_jpy_circle2.svg);
    background-size: 16px auto;
}

.icon_06 span::before {
    background-image: url(/cmn_web/img/shu/icon_sun.svg);
    background-size: 17px auto;
}

.fieldsetBody.modalSelect {
    display: flex;
    align-items: center;
    flex: 1;
    margin: 0 25px;
}

.checkboxListField ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex: 1;
}

.checkboxListField li {
    display: flex;
    align-items: center;
    border-bottom: none;
    width: 120px;
}

.checkboxListField .checkbox01 {
    width: 90px;
}

.checkboxListField .checkbox02 {
    display: flex;
    margin-right: auto !important;
    width: 105px;
}

.checkboxListField .checkbox03 {
    margin-top: 20px !important;
    width: 100%;
}

.checkboxListField .checkbox01 label,.checkboxListField .checkbox02 label {
    height: 20px;
}

.checkboxListField .checkbox03 label {
    height: 40px;
}

.checkbox03 .labelBlock {
    height: auto;
}

.checkboxListField .labelBlock {
    flex: 1;
    padding: 0 15px 0 30px;
    margin-left: 15px;
}

#optionField2 .checkboxListField .labelBlock {
    margin-left: 20%;
}

#optionField2 .labelBlock .dummyCheckbox {
    left: 0 !important;
}

.more_detail_item .labelBlock .dummyCheckbox {
    left: 15px !important;
}

.more_detail_item .labelBlock, #optionField21 .labelBlock {
    padding: 0 15px 0 45px;
    margin-left: 0px;
}

.checkboxListField .labelText {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    text-align: left;
}

.optionBlockField .fieldsetBody input[type=text],.optionBlockField .fieldsetBody select {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    padding: 12px 10px;
    border: 1px solid #d1d1d1;
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    border-radius: 4px;
    outline: 0;
    box-shadow: none;
    box-sizing: border-box;
    transition: border-color .2s
}

.android .optionBlockField .fieldsetBody input[type=text] {
    padding: 13px 10px 11px
}

.optionBlockField .fieldsetBody select {
    padding: 8px 10px
}

.android .optionBlockField .fieldsetBody select {
    padding: 9px 10px 7px
}

.optionBlockField .fieldsetBody input[type=text]:focus,.optionBlockField .fieldsetBody select:focus {
    border-color: #007fc3
}

.optionBlockField .selectTitle {
    color: #333;
    font-size: 14px
}

.android .optionBlockField .selectButton span {
    line-height: 37px
}

.optionBlockField .fieldsetBody.income {
    display: flex;
    align-items: center;
    margin-left: 25px;
}

.optionBlockField .fieldsetBody.income div:first-of-type,.optionBlockField .fieldsetBody.income div:last-of-type {
    flex: 1
}

.optionBlockField .fieldsetBody.income div:first-of-type+div {
    padding: 0 10px;
    color: #333;
    font-size: 14px
}

.more_detail {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    background-color: #fff;
    cursor: pointer;
    position: relative;
}

.more_detail p {
    padding: 20px 0 19px 0 !important;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.31;
    color: #007FC3;
    display: block;
    width: 100%;
    position: relative;
    margin: 0;
}

.more_detail .contents_acd-tri::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 6px;
    left: 239px;
    right: 0;
    z-index: 0;
    width: 9px;
    height: 9px;
    margin: auto;
    transform: rotate(135deg);
    content: "";
    border-right: 2px #007fc3 solid;
    border-top: 2px #007fc3 solid;
    box-sizing: border-box;
    transition: all .3s;
}

.more_detail .contents_acd-tri-on::after {
    transform: rotate(-45deg);
    top: 4px;
    bottom: 0;
}

.more_detail_item .contents_acd-off {
    padding-bottom: 0px;
}

.more_detail_item .checkboxListField {
    display: flex;
    flex: 1;
    align-items: stretch;
    border: none;
    padding: 0;
    margin: 0;
}

.more_detail_item .checkboxListField legend {
    background-color: #EEEEEE;
    width: 100%;
    height: 34px;
    display: block;
    position: static;
    color: #333333;
    font-size: 14px;
    line-height: 1.35;
    font-weight: bold;
    padding: 8px 50px 7px 15px;
    text-align: left;
}

.more_detail_item .checkboxListField ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0;
}

.more_detail_item .checkboxListField li {
    width: 50%;
    height: 54px;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    align-items: stretch;
}

.more_detail_item .checkboxListField li:nth-child(2n) {
    border-right: none;
}

.more_detail_item .labelText {
    padding-right: 8px;
}

#optionField23 li:last-of-type {
    width: 100%;
}

.contents_acd-tar {
    overflow: hidden;
    -webkit-transition: height 0.3s;
    transition: height 0.3s;
    -webkit-transform: translate3d(0,0,0);
    transition-timing-function: ease;
}

.contents_acd-tar.contents_acd-off {
    height: 0;
    transition-timing-function: ease;
}

.contents_acd-tar.contents_acd-on {
    height: auto;
    padding-bottom: 90px;
}

.optionFooter {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    width: 100%;
    padding: 20px 10px;
    background: rgba(0,0,0,.8);
    box-sizing: border-box;
    opacity: 0;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    transition: all .2s
}

.optionFooter.active {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.optionFooter.focusHide {
    display: none
}

.optionFooter div {
    flex: 1;
    padding: 0 5px
}

.optionSelectCounter {
    color: #fff;
    font-size: 12px;
    line-height: 1.3
}

#selectCounter {
    color: #fff100;
    font-size: 20px;
    font-weight: 700
}

.optionAttach span,.optionSubmit span {
    height: 50px;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-decoration: none;
    cursor: pointer
}

.optionAttach {
    height: 50px
}

.optionAttach span {
    display: none;
    padding: 5px 6px 7px 12px;
    color: #007fc3;
    background-color: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 10px;
    box-sizing: border-box;
    -webkit-user-select: none;
    user-select: none
}

.optionAttach span.active {
    display: block
}

.optionSubmit {
    position: relative;
    z-index: 1;
    height: 50px
}

.optionSubmit span {
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 0;
    width: calc(100% - 10px);
    padding: 6px 7px 0 13px;
    color: #fff;
    background: linear-gradient(#7eba3d,#60ab0f);
    border-radius: 10px;
    transition: width .2s;
    -webkit-user-select: none;
    user-select: none;
}

.android .optionSubmit span {
    padding: 7px 7px 0 13px
}

.optionSubmit.widthFull span {
    width: calc(200% - 10px);
    padding: 6px 0 5px;
    line-height: 36px;
    text-align: center
}

.android .optionSubmit.widthFull span {
    line-height: 38px
}

.optionSubmit.widthFull span br {
    display: none
}

#prevSearchCondition {
    margin: 0;
    display: block;
    position: relative;
    line-height: 25px;
    z-index: 0;
    width: 100%;
    padding: 17px 60px 17px 15px;
    transition: background .3s
}

#prevSearchCondition span.title {
    display: block;
    font-size: 14px;
    font-weight: 700
}

#prevSearchCondition span.condition {
    display: block;
    font-size: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

#prevSearchCondition span.arrow {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 54px;
    background: #fff;
    cursor: pointer;
    transition: all .3s
}

#prevSearchCondition span.arrow::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    width: 12px;
    height: 12px;
    margin: auto;
    transform: rotate(45deg);
    content: "";
    border-right: 2px #007fc3 solid;
    border-top: 2px #007fc3 solid;
    box-sizing: border-box
}

#searchWorkstyleOptions fieldset {
    padding: 0;
}

#searchWorkstyleOptions ul {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#searchWorkstyleOptions li {
    display: flex;
    align-items: center;
    width: 100%;
    height: 55px;
    border-top: 1px solid #EEEEEE;
}

#searchWorkstyleOptions li:first-child {
    border-top: none;
}

#searchWorkstyleOptions li:last-child {
    border-bottom: 1px solid #EEEEEE;
}

#searchWorkstyleOptions .labelBlock {
    padding: 17px 15px;
    height: 55px;
}

#searchWorkstyleOptions .labelText {
    margin-left: 30px;
}

.icon_01 + .iconlabel {
    flex-basis: 48px;
    width: 48px;
}

.icon_01 + .iconlabel + .fieldsetBody {
    margin-left: 13px;
}

#prevSearchCondition + .optionBlockField .fieldsetBody {
  width: 100%;
}

.iconlabel legend {
  margin: 0;
  padding:0;
}

#searchOccupation .oclSubName {
  color: #999999;
  font-size: 12px;
  padding-top: 5px;
  font-weight: normal;
}

#h_condition_save_outer, #h_condition_save_inner {
    display: inline-block;
    padding: 5px 0 7px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
    width: 150px;
}
 
#h_condition_list_outer, #h_condition_list_inner {
    display:block;
    font-size:12px;
}
 
.condition_btn_box {
    text-align: center;
    border-top: 1px solid #e5e5e5;
    padding: 20px 0px 0px 0px !important;
}

.more_detail_item > .condition_btn_box{
    padding-bottom: 20px !important;
}



